/* General Styles */
body {overflow-x:hidden; background: #fff; font-family: "DIN Next W01 Light",sans-serif; font-size: 16px; font-weight: 400;}
hr { margin-top: 10px;  margin-bottom: 0px;}
ul {-webkit-padding-start: 0px;}
p {font-size: 16px;}
.clear { clear: both; }
/* Make all images responsive */
img{display:block;height:auto;max-width:100%;}

a, a:hover, a:active, a:focus, img, img:focus, li, li:hover, li:active, li:focus { outline:none!important;  outline: 0!important; }
.clear { clear:both; }
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt60 {margin-top: 60px;}

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=4a68ef6c-4352-4cb0-9c27-8ce821e2788d&fontids=692270");
@font-face{
        font-family:"DIN Next W01 Light";
        src:url("../fonts/692270/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
        src:url("../fonts/692270/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"),url("../fonts/692270/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"),url("../fonts/692270/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),url("../fonts/692270/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype");
    }

/* Typography */
h1, h2, h3, h4, h5 { font-family: "DIN Next W01 Light",sans-serif; font-weight:300; font-style:normal; }
p, ul, ol { font-weight: 300; font-family: "DIN Next W01 Light",sans-serif;  }

/* Home Header */
body.home .header { background: #092f57; }
body.home .header nav#main-menu ul li a { color: #fff; font-weight: 700!important; font-style: bold!important; }
body.home .header nav#main-menu ul li a:hover { color: #fff; text-decoration: underline;}

/* Header */
.header { position: relative; background: #fff; clear: both; display: block; z-index: 1000; padding: 45px 50px 45px 50px; }
.header nav { margin-top: 15px; }

.header nav#main-menu ul { list-style:none; position:relative; margin:0; padding:0}
.header nav#main-menu ul li { display:inline-table; font-size: 22px; position:relative; float:left; margin:0px 40px 0px 0px; padding:0;  }
.header nav#main-menu ul li#menu-item-22 { margin-right: 0px; }
.header nav#main-menu ul li a { font-weight: 700!important; padding-left: 20px; padding-right: 20px; color: #737373; font-weight: 400;}
.header nav#main-menu ul li a:active, .header nav#main-menu ul li a:focus { text-decoration: none; }
.header nav#main-menu ul li a:hover {  color: #038cdb; text-decoration: none;  }
.header nav#main-menu ul li.current-menu-item.page_item a, .header nav#main-menu ul li.current-page-ancestor a {
  text-decoration: none; color: #038cdb; }

.header nav#main-menu ul ul.sub-menu {box-shadow: none!important; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; display:none; position:absolute; top:150%; left:0; 
background:#fff; padding:0; border-radius:none; }


body.home .header nav#main-menu ul li.dropdown ul.sub-menu a { padding:10px 2px 10px 20px; }
body.home .header nav#main-menu ul li.dropdown ul.sub-menu a:hover { padding:10px 2px 10px 20px; }
body.home .header nav#main-menu ul li.dropdown a:after { margin-left: 8px; content: url('../img/drop-arrow.png'); }
body.home .header nav#main-menu ul li.dropdown:hover {  }
body.home .header nav#main-menu ul li.dropdown:hover a:after { margin-left: 8px; content: url('../img/drop-arrow-hover.png'); }
body.home .header nav#main-menu ul li.dropdown:hover a { background: #fff; color:#003056; padding:66px 20px; }
body.home .header nav#main-menu ul ul.sub-menu li a {font-size: 20px; line-height: 24px; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; text-align: left; color: #003056!important; display: block;
background: #fff url("../img/submenu-divide.jpg") bottom left no-repeat!important;   }
body.home .header nav#main-menu ul ul.sub-menu li.last a {  background: none!important; }
body.home .header nav#main-menu ul li a:hover {  color:#038cdb; text-decoration: none; }
body.home .header nav#main-menu ul ul.sub-menu li a:hover {  }

.header nav#main-menu ul li.dropdown:hover a { background: #003056; color:#fff; padding:66px 20px;  }
.header nav#main-menu ul li.dropdown ul.sub-menu a { padding:10px 2px 10px 20px; }
.header nav#main-menu ul li.dropdown ul.sub-menu a:hover { padding:10px 2px 10px 20px; }
.header nav#main-menu ul li.dropdown a:hover { background: #003056; color:#fff; text-decoration: none!important; padding:66px 20px;   }
.header nav#main-menu ul li.dropdown a:after { margin-left: 8px; content: url('../img/drop-arrow-hover.png'); }
.header nav#main-menu ul li.dropdown:hover a:after { margin-left: 8px; content: url('../img/drop-arrow.png'); }
.header nav#main-menu ul ul.sub-menu li a:after { display: none; }
.header nav#main-menu ul ul.sub-menu li a { font-size: 20px; line-height: 24px; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; text-align: left; color: #fff!important; display: block;
background: #003056 url("../img/submenu-divide-white.jpg") bottom left no-repeat!important;   }
.header nav#main-menu ul ul.sub-menu li a:hover { color: #fff!important; text-decoration: none; }
.header nav#main-menu ul ul.sub-menu li.last a {  background: #003056 url("../img/submenu-divide-none.jpg") bottom left no-repeat!important; }
.header nav#main-menu ul ul.sub-menu li { float:left; font-size: 22px;  display: block; width: 100%; }
.header nav#main-menu ul ul.sub-menu ul { top:0; left:100%; }
.header nav#main-menu ul li:hover > ul { display:block }
ul.sub-menu { -webkit-border-radius: 0px 0px 0px 0px!important;
border-radius: 0px 0px 0px 0px!important; border:none!important; }

ul.sub-menu.dropdown-menu.mm-listview {width:120%; display:block; position:relative; top:0px; left:0px; background:none; box-shadow: none!important; }
ul.sub-menu.dropdown-menu.mm-listview li { border-bottom:1px solid #0477b6; }
ul.sub-menu.dropdown-menu.mm-listview li#menu-item-501  { border-bottom:1px solid #0477b6!important; }

.header nav#main-menu ul li#menu-item-42.dropdown:hover a { padding:66px 20px 70px 20px; }

.header nav#main-menu ul li#menu-item-42.dropdown ul.sub-menu a { padding:10px 2px 10px 20px; }
.header nav#main-menu ul li#menu-item-42.current-menu-item.dropdown a:after { margin-left: 8px; content: url('../img/drop-arrow-on.png');  }
.header nav#main-menu ul li#menu-item-42.current-menu-item.dropdown:hover a:after { margin-left: 8px; content: url('../img/drop-arrow.png');  }


@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome, if Chrome rule needed */
.header li#menu-item-25.dropdown ul.sub-menu { width:99.5%; }

}


/* Mobile Menu */
.menu-btn { display: none; }

.mm-menu { background: #0484cb!important; border-bottom: none; }
.mm-menu li a { -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; font-weight: 700; color: #f2f2f2; }
.mm-title {color: #fff!important; }
.mm-menu li a:hover { color: #fff; }
.mm-menu li a:after { color: #fff; }
.sub-menu.dropdown-menu.mm-listview > li > a:hover, .sub-menu.dropdown-menu.mm-listview > li > a:focus { background: #0484cb!important;  }
.menu-btn:hover { cursor: pointer!important; }
#mobile:not( .mm-menu ) { display: none; }

#mobile li.heading a { padding: 0; }
.mm-menu .mm-navbar a {  font-size: 20px; }
.mm-menu h2 { margin-top: 0px; margin-bottom: 0px; padding-left: 10px; font-size: 15px;font-weight: bold;  margin-top: 20px; }
.mm-menu a h2 { color: #ffffff !important; }
.mm-menu i.fa-angle-down{ display: none; }
.mm-listview a.mm-subopen { color: #ffffff !important; }
.mm-listview > li > a, .mm-listview > li > span {
  font-size: 17px; padding-top: 15px !important; padding-bottom: 15px !important; color: #e5e5e5 !important;}
.mm-navbar  { border-bottom: 1px solid #205b98; }
.mm-listview > li > a:hover { color: #ffffff !important; }
.mm-listview a.mm-subclose:before { margin-bottom: -4px !important; }
.mm-listview, .mm-listview > li { border-bottom: 1px solid #205b98; }
.mm-listview > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after { border-bottom: 0px !important; }
.mm-listview > li > a.mm-next:after { color: #ffffff !important; }
.mm-listview > li:not(.mm-divider)::after { }
.mm-listview .mm-next::before { border:none; }
ul.menu.mm-listview li:last-child, ul.menu.mm-listview li :last-child a {  border-bottom:none!important; }
ul.sub-menu.mm-listview li:last-child, ul.sub-menu.mm-listview li :last-child a {  border-bottom:none!important; }

/* ------ 404 Error ------ */
.error404 .content .error { background: #f8f8f7 none repeat scroll 0 0;  border-radius: 4px; margin-top: 30px; 
   padding: 70px 20px; text-align: center; -webkit-box-shadow:inset 0 0 2px 0 #C2C2C2; box-shadow:inset 0 0 2px 0 #C2C2C2;}
.error404 .content .error h2 { color: #003056; margin-bottom: 40px; font-size: 40px; }

/* ------ Homepage Banner ------ */
#homebanner { position: relative;  margin-bottom: 50px; margin-top:-1px;  }
#homebanner img { width: 100%;  position: relative; top:0px; left:0px; }
#homebanner .home-titles { position: absolute; left:40%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 100px; margin-bottom: 25px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 80px; margin-bottom: 25px; }

/* Section 1 - Welcome Message */
.section1 { margin:65px auto 40px auto; text-align: center; }
.section1 p { color: #4c4c4c; font-size: 22px; font-weight: 300; margin-bottom: 20px;}
.section1 p a {-webkit-transition: all 200ms ease-in;  -moz-transition: all 200ms ease-in;  -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;  transition: all 200ms ease-in;
 padding:10px 15px 10px 15px; font-size: 11px; text-decoration: underline; color: #003056; font-weight: 400; }

/* Inside Banner */
#insideslider { padding: 0px 50px 0px 0px; position: relative; margin-top: -1px; height: 270px; background: #003056; }
#insideslider h1 {position:absolute; z-index:1000; color: #fff; font-size: 80px; 
	margin-left: 0px; padding-left: 0px; font-weight: 300; left:3%; top: 80px!important; }

#insideslider.image { padding: 0px; position: relative; margin-top: -1px; }
#insideslider.image img { position: 900; width: 100%;  }


/* Inside Pages */
#main {  min-height: 600px; padding-top: 30px;  }
.content {padding-left: 0px; padding-right: 0px; margin-bottom: 40px; padding-top: 50px; }
.content-block-left { padding-left: 0px; padding-right: 25px;  }
.content-block-right {  padding-right: 0px; }
.content h2 {color: #003056; font-size: 40px; margin-bottom: 15px; font-weight: 300;}
.content h3 {color: #003056; font-size: 30px; margin-bottom: 18px; font-weight: 300;}
.content h4 {color: #003056; font-size: 20px; margin-bottom: 18px; font-weight: 300;}
.content p { color: #4c4c4c; font-size: 22px;  line-height: 26px; margin-bottom: 30px; }
.content p a { color: #2185d3; }
.content p a:hover { text-decoration: underline; }

.content .button p a {margin-top: 35px; position: relative;  text-decoration: none; -webkit-transition: all 200ms ease-in;  -moz-transition: all 200ms ease-in;  -ms-transition: all 200ms ease-in;
 -o-transition: all 200ms ease-in;  transition: all 200ms ease-in; color: #fff; font-size: 22px; line-height: 26px; 
 background: #1e6ca9; padding:15px 22px 10px 22px; }
.content .button p a:hover { background: #2185d3; }

/* Who We Are */
.page-id-6 .content-block-right { margin-top: 79px;  }

.page-id-89 .content-block-right { margin-top: 79px;  }

/*  Our Origins */
.page-id-16 .content-block-right { margin-top: 79px;  }

/*  Financial Security */
.page-id-40 .content-block-right { margin-top: 79px;  }


/* Modal Links */
.modal-links {  }
.modal-links .link {position: relative; text-decoration: none; -webkit-transition: all 200ms ease-in;  -moz-transition: all 200ms ease-in;  -ms-transition: all 200ms ease-in;
 -o-transition: all 200ms ease-in;  transition: all 200ms ease-in; background: #fff; border-bottom: 1px solid #b2c0cc; padding: 15px 20px 15px 10px; }
.modal-links .link p {padding-top: 10px; margin-top: 0px; margin-bottom: 0px; color: #003056; font-size: 22px; }
.modal-links .link p em { font-style: normal; }
.modal-links .link em { position: absolute; top:39%; right:5%;  background: none; padding:0px!important; text-decoration: none; -webkit-transition: all 200ms ease-in;  -moz-transition: all 200ms ease-in;  -ms-transition: all 200ms ease-in;
 -o-transition: all 200ms ease-in; border:none;  transition: all 200ms ease-in;  color: #003056; font-size: 22px; }
.modal-links .link:hover {cursor: pointer; background: #003056; }
.modal-links .link:hover p { color: #fff; }

.modal-links .link:hover em {color: #fff; }
.modal-links .link em:after { margin-left: 5px; content: url('../img/navy-arrow.png'); }
.modal-links .link:hover em:after { margin-left: 5px; content: url('../img/white-arrow.png'); }

.modal-links .link em { color: #003056; padding:none!important; background: none; }
.modal-links .link:hover em {color: #fff; padding:none; background: none; }

.modal { text-align: left!important; z-index: 9999; }
.modal-body {padding: 40px 20px 20px 20px!important; background: #fff; display: block; clear: both; }
.modal-body h3 { font-weight: 700; margin-bottom:18px; margin-top: 0px; font-size: 22px; line-height: 27px; color:#003056; }
.modal-body p { font-size: 20px; line-height: 24px; }
 a.close { text-indent: -9000px; position:relative!important; top:-20px!important; opacity: 1!important; }
 a.close {-moz-transition: all 200ms ease-in;  -ms-transition: all 200ms ease-in;
 -o-transition: all 200ms ease-in;  transition: all 200ms ease-in; height:23px; display:block; width:25px; background: url('../img/bg/close-x.jpg') 0px 0px repeat; opacity: 1!important; }
 a.close:hover { opacity: 1; }

.modal-content { top:200px; }

i.cedille { font-style: normal; position: relative; }
i.cedille:after { position: absolute; bottom: -3px; left: 3px; content: url('../img/cedille.png'); }
.modal-links .link:hover i.cedille:after { position: absolute; bottom: -3px; left: 3px; content: url('../img/cedille-hover.png'); }

/* Accordion */
.omsc-accordion { margin-bottom: 5px!important; }
.omsc-toggle-title { color: #317da9;  }
.omsc-toggle-title:hover { color: #1fa3dc; }
.omsc-toggle.omsc-in-accordion.omsc-expanded .omsc-toggle-title { color: #1fa3dc; background: #f4f4f4; }

.coltwo { margin-bottom: 50px; }
.coltwo h3 { padding-left: 0px; font-size: 33px; margin-left: -5px; }
.coltwo img { border-bottom: 3px solid #9acd56; margin-bottom: 30px!important; }

.content ul {overflow:hidden; font-size: 16px; margin-bottom: 30px!important; padding-left: 0px!important; margin-left: 0px!important;}
.content ul li {position:relative; padding-left:12px; list-style: none; position: relative; line-height: 19px;  margin-bottom: 7px; margin-left: 0px!important;}
.content ul li:before { position:absolute; top:0;  left:0; content:"\f105"; font-size: 18px;  font-family: "FontAwesome"; color: #9acd56;}

.content ul li ul li {position:relative; padding-left:12px; list-style: none; margin-bottom: 7px; margin-top: 7px;}
.content ul li ul li:before {position:absolute; top:0;  left:0; content:"\f105"; font-size: 16px; font-family: "FontAwesome"; color: #9acd56;}

.content ol { font-size: 16px; margin-bottom: 20px; padding-left: 0px!important; margin-left: 14px!important; }
.content ol li { position: relative; padding-left: 0px; line-height: 19px;  margin-bottom: 7px; }
.content ol li ol { margin-bottom: 0px !important; list-style-type: lower-roman; }
.content ol li ol li { margin-bottom: 7px; margin-top: 7px; }

/* Images */
.content img.alignright {float: right; margin: 5px 0px 20px 20px; max-width: 500px; }
.content img.alignleft {float: left; margin: 5px 20px 20px 0px; max-width: 500px; }

.content .wp-caption.alignright {float: right; margin: 5px 0px 20px 20px; max-width: 500px;  }
.content .wp-caption { }

.page-id-14 .wp-caption.alignright { margin-top: 30px; }
.wp-caption-text { font-size: 16px; padding-top: 5px; }

/* Tabs */
.osc-res-tab { margin-top: 30px; }
.osc-res-tab .nav-tabs { margin-bottom: 0px; }
.osc-res-tab .nav-tabs li:before { display: none; }
.osc-res-tab ul.tab-content  { padding-top: 0px!important; padding-left: 0px!important; }
.osc-res-tab ul.tab-content li.tab-pane:before { display: none; }
.osc-res-tab .nav-tabs li a { color:#000; font-size: 18px; -webkit-transition: all 200ms ease-in;-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;-o-transition: all 200ms ease-in; transition: all 200ms ease-in;  }
.osc-res-tab .nav-tabs li a:hover { color: #1fa3dc!important; background: #f6f5f5!important; }
.osc-res-tab .nav-tabs > li.active > a { color: #1fa3dc!important; font-size: 18px; background: #f6f5f5!important; }
.osc-res-tab h3 { color: #000; font-size: 30px; margin-bottom: 20px; padding-top: 0px; font-weight: 300; }

/* ------ Product Featurs ------ */
.products-wrapper {display: none; clear: both; padding-right: 0px; padding-left: 0px; margin-bottom: 80px!important; margin-top: 60px; }
.products-wrapper .tile {display: block;  }
.products-wrapper .tile img {position: relative; z-index: 900; } 
.products-wrapper .desc { text-align: center;
 -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; position: absolute; z-index: 1020; width: 91%; top:26%; padding: 0px 10px 0px 10px; }
.products-wrapper .tile  .overlay {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; height:100%; display:block; width:91%; background: url('../img/bg/products-bg.png') 0px 0px repeat; 
z-index: 1000; position: absolute; bottom: 0px; left:15px; }
.products-wrapper .tile:hover .overlay {-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-ms-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in; height:100%; display:block; width:91%; background: url('../img/bg/products-bg-hover.png') 0px 0px repeat; }

.products-wrapper .desc h3 {font-weight: 700; font-size: 22px; color: #fff; margin-bottom: 15px; }
.products-wrapper .desc p {font-weight: 700; font-size: 16px; line-height: 20px; color: #fff; margin-bottom: 15px; cursor: pointer!important;}
.products-wrapper .desc p a { color: #fff; background: none; padding: 0px; text-decoration: none;  }
.products-wrapper .desc p:hover { color: #fff; text-decoration: underline; }

.page-id-89 .products-wrapper { display: block!important; }

.products-wrapper .email {display: none; text-align: center;
 -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in; position: absolute; z-index: 1020; width: 91%; top:26%; padding: 0px 10px 0px 10px; }
.products-wrapper .email h3 {font-weight: 700; font-size: 22px; color: #fff; margin-bottom: 15px; }
.products-wrapper .email p {font-weight: 700; font-size: 16px; line-height: 20px; color: #fff; margin-bottom: 15px; }
.products-wrapper .email p a { color: #fff; background: none; padding: 0px; text-decoration: none; }
.products-wrapper .email p a:hover { color: #fff; text-decoration: underline; }

/* ------ Contact ------ */
.page-id-14 .products-wrapper { display: none; }
.page-id-14 .map { margin-bottom: 40px; }

.map a.wpgmza_gd { display: none; }
.wpgmza_infowindow_address { display: none; }
p.wpgmza_infowindow_description  { font-size: 16px; line-height: 20px; }

/* ------ News ------ */
.blog .content h2 { margin-bottom: 30px; }
.content .news-wrapper { border-top: 1px dotted #d9d9d9; clear: both; margin-top: 1.5em; margin-bottom: 30px; }
.content .news-wrapper .row { padding-left: 15px; padding-right:15px;  }
.content .news-summary { padding: 1.2em 1.2em 0.7em 0 !important;}
.content .news-wrapper .col-sm-8.col-md-8 { padding-left: 0 !important;}

.content .news-wrapper .date { float:left; width:5%; background: #f4f8ee; padding:15px 3px 10px 3px; 
 position: relative; transition: all 0.2s linear 0s; -webkit-box-shadow: 0 0 1px 0 #d1d7c8;
box-shadow: 0 0 1px 0 #d1d7c8; }
.content .news-wrapper .month { display: block;  font-size: 18px; line-height: 20px;
 margin-bottom: 4px;  padding: 0; text-align: center;  text-transform: uppercase; font-weight: 300; }
.content .news-wrapper .day { display: block; text-transform: uppercase; font-size: 18px; line-height: 20px;font-weight: 300;
 text-align: center; text-transform: uppercase; }

.content .news-wrapper .news-description { float:left; width:95%; padding-left: 20px; }

.content .news-summary p.title { font-size: 1.8em; font-weight: 400; line-height: 1.2em; margin: 0.5em 0;}
.content .news-summary p { margin-bottom: 0;}
.content .news-summary p.title a:hover { color: #23527c!important; text-decoration: none!important; }
.content .news-wrapper .thumb .col-sm-4.col-md-4 { padding: 0 !important; }
.content .news-wrapper .thumb img {}
.clearboth { clear: both; }

.single .content p.date {margin-top: 20px;  margin-bottom: 20px; text-transform: uppercase; }


/* ------ Pagination ------ */
#pagination { font-size: 1em; margin: 20px 7px 37px 0; padding: 20px 0 0; display: block; clear: both; }
#pagination a { background: #ffffff none repeat scroll 0 0; border: 1px solid #9acd56; border-radius: 3px; color: #9acd56 !important; font-weight: 300;  margin: 2px;  padding: 5px 8px 4px;  text-decoration: none;}
#pagination a:hover, #pagination a:active { background: #9acd56 none repeat scroll 0 0 !important; color: #ffffff !important; margin: 2px;
    padding: 5px 8px 4px; transition: all 200ms ease 0s; }
#pagination span.current { background: #f3f3f3 none repeat scroll 0 0; border: 1px solid #666666;  border-radius: 3px;  color: #111111; font-weight: 300; margin: 2px; padding: 5px 8px 4px;}
#pagination span.pages { background: #ffffff none repeat scroll 0 0;  border: 1px solid #e3dfdf;
    border-radius: 3px; color: #8a8a8a;
    font-weight: 300; margin: 2px 5px 2px 0; padding: 5px 7px 4px 6px; }
#pagination span.disabled {  display: none; }

.content p.return a:before {text-decoration: none; content:"\f100"; font-family: "FontAwesome"; color: #fff;  margin-right: 7px; }
.content p.return a {text-decoration: none; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;
transition: all 200ms ease-in; padding: 10px 10px 6px 10px; background: #0065ab; color: #fff; font-size: 15px; 
 text-transform: uppercase; margin-top: 20px;  margin-bottom: 20px; }
.content p.return a:hover {background: #107eca; text-decoration: none;}

.single p.return {  margin-top: 40px; }

/* Search Results */
ul.search li { padding-left: 0px; margin-left: 0px;  border-bottom: 1px dotted #d9d9d9;   margin-bottom: 0; padding-bottom: 1em; }
ul.search li:before { display: none; }

/* Footer */
.scrollup { width: 40px; height: 40px; opacity: 0.3; position: fixed; bottom: 50px; right: 50px;  z-index: 2000; display: none; text-indent: -9999px; background: url('../images/icons/scrollup.png') no-repeat;}

footer { text-align:center; background: #092f57;  padding: 25px 50px 5px 50px;  }
footer p.large { font-size: 22px; line-height: 26px; }
footer p {margin:0px 0px 20px 0px; color: #fff;  clear: both; font-size: 18px; line-height: 22px; }
footer p a { color: #fff;  text-decoration: none; }
footer p a:hover {color: #fff; text-decoration: underline; }

.date.white {
    background-color: #fff!important;
    -webkit-box-shadow: 0 0 1px 0 #fff!important;
}